Name: gpp-decrypt
Homepage: http://carnal0wnage.attackresearch.com/2012/10/group-policy-preferences-and-getting.html
X-Summary: Group Policy Preferences decrypter
X-Description: |-
  A simple ruby script that will decrypt a given
  GPP encrypted string.
X-Version: '0.1'
X-License: GPL-2+
